## org.exist.util
Class Range

    java.lang.Object
      org.exist.util.Range

public class Range
extends java.lang.Object

Constructor Summary
`Range(long start, long end)`

Method Summary
`int` `getDistance()`
`long` `getEnd()`
`long` `getStart()`
`boolean` `inRange(long value)`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Range

    public Range(long start,
                 long end)

Method Detail

### getStart

    public long getStart()

### getEnd

    public long getEnd()

### inRange

    public boolean inRange(long value)

### getDistance

    public int getDistance()

Copyright (C) Wolfgang Meier. All rights reserved.